GWHERE(1)

NAME
gwhere - Catalog manager

SYNOPSIS

gwhere [ catalog ]

DESCRIPTION
GWhere allows to manage a database of your CDs and other removable media (hard disks, floppy drive, Zip drive, CD-ROM, etc...). It's easy to browse your CDs or to make a quick search without the need to insert the CDs or other media in the drive each at once.

OPTIONS
You can specify the program to load a catalog file on startup by passing the catalog filename as an argument

catalog
    The filename of the catalog to load at program startup.

AUTHOR
Sébastien LECACHEUR <zero@gwhere.org> This manual page written by Luis Parravicini <luis@ktulu.com.ar>